## org.springframework.util
Interface ErrorHandler

    public interface ErrorHandler

A strategy for handling errors. This is especially useful for handling errors that occur during asynchronous execution of tasks that have been submitted to a TaskScheduler. In such cases, it may not be possible to throw the error to the original caller.

Since:
  3.0.
Author:
  Mark Fisher

Method Summary
`void` `handleError(Throwable t)`

Method Detail

### handleError

    void handleError(Throwable t)